Jupiter - Zadanie #1716
Dodac¢ ikonki do menu
2017-06-01 12:15 - Michat Komar

Status: Zamkniety Start date: 2017-06-01
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Michat Komar Tester: Jarostaw Bgbel
Description

Ikonki powinny oidpowiada¢ ikonkom z nagtéwkoéw tabel

Associated revisions

Revision aaObace8 - 2017-06-01 12:32 - Michat Komar

refs #1716: Dodanie ikonek do menu

History

#1 - 2017-06-21 09:11 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Jarostaw Bgbel
- % Done changed from 0 to 100

Juz od jakiego$ czasu sg ikonki - sprawdzi¢, czy wszedzie oraz czy dobrze sie wy$wietlaja w trybie responsive (przy matej rozdzielczosci ekranu).

#2 - 2017-06-30 12:18 - Jarostaw Babel
- Status changed from Testowanie to Odpowiedz

- Assignee changed from Jarostaw Babel to Michat Komar

Ikonki wyswietlajg sie prawidtowo w trybie responsive w przegladarce Chromium.
Ikonki brakuje na ekranie Account -> Details (jest w menu, ale na stronie juz nie ma). Tabelka na tej stronie ma zupetnie inny wyglad niz pozostate w

administracji.

#3 - 2017-07-25 12:41 - Michat Komar
- Status changed from OdpowiedZ to Zamkniety

Zgtoszona uwaga nie dotyczy menu. Zamykam.
